Bug 1015267 - [abrt] torcs-1.3.3-3.fc19: exit: Process /usr/lib64/torcs/torcs-bin was killed by signal 6 (SIGABRT)
[abrt] torcs-1.3.3-3.fc19: exit: Process /usr/lib64/torcs/torcs-bin was kille...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: torcs (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
abrt_hash:11da01443928e6bc4cf76d18a5d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-03 14:51 EDT by Leon
Modified: 2015-02-17 12:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:29:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.00 KB, text/plain)
2013-10-03 14:51 EDT, Leon
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-03 14:51 EDT, Leon
no flags Details
File: core_backtrace (17.37 KB, text/plain)
2013-10-03 14:51 EDT, Leon
no flags Details
File: dso_list (6.87 KB, text/plain)
2013-10-03 14:52 EDT, Leon
no flags Details
File: environ (1.86 KB, text/plain)
2013-10-03 14:52 EDT, Leon
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-03 14:52 EDT, Leon
no flags Details
File: maps (39.96 KB, text/plain)
2013-10-03 14:52 EDT, Leon
no flags Details
File: open_fds (300 bytes, text/plain)
2013-10-03 14:52 EDT, Leon
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-10-03 14:52 EDT, Leon
no flags Details

  None (edit)
Description Leon 2013-10-03 14:51:42 EDT
Description of problem:
not sure

Version-Release number of selected component:
torcs-1.3.3-3.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/lib64/torcs/torcs-bin -m -l /home/leon/.torcs/ -L /usr/lib64/torcs/ -D /usr/share/games/torcs/
crash_function: exit
executable:     /usr/lib64/torcs/torcs-bin
kernel:         3.11.2-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Oct  3 09:04:38 Ldp-lx2 abrt[10949]: Saved core dump of pid 10886 (/usr/lib64/torcs/torcs-bin) to /var/tmp/abrt/ccpp-2013-10-03-09:04:37-10886 (99545088 bytes)

Truncated backtrace:
Thread no. 1 (5 frames)
 #42 exit at exit.c:99
 #43 endofprog at exitmenu.cpp:33
 #44 gfuiMouse at gui.cpp:423
 #45 glutMainLoopEvent at freeglut_main.c:1289
 #46 glutMainLoop at freeglut_main.c:1571
Comment 1 Leon 2013-10-03 14:51:51 EDT
Created attachment 807211 [details]
File: backtrace
Comment 2 Leon 2013-10-03 14:51:55 EDT
Created attachment 807212 [details]
File: cgroup
Comment 3 Leon 2013-10-03 14:51:58 EDT
Created attachment 807213 [details]
File: core_backtrace
Comment 4 Leon 2013-10-03 14:52:02 EDT
Created attachment 807214 [details]
File: dso_list
Comment 5 Leon 2013-10-03 14:52:05 EDT
Created attachment 807215 [details]
File: environ
Comment 6 Leon 2013-10-03 14:52:08 EDT
Created attachment 807216 [details]
File: limits
Comment 7 Leon 2013-10-03 14:52:12 EDT
Created attachment 807217 [details]
File: maps
Comment 8 Leon 2013-10-03 14:52:16 EDT
Created attachment 807218 [details]
File: open_fds
Comment 9 Leon 2013-10-03 14:52:19 EDT
Created attachment 807219 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 15:06:26 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 12:29:46 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.